#2851 closed enhancement (fixed)

Driver manual covers non-existent Discrete Driver

Reported by: Sebastian Huber Owned by:
Priority: normal Milestone: 5.1
Component: doc Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Remove this chapter from the documentation.

Change History (5)

comment:1 Changed on Dec 20, 2016 at 10:36:03 AM by Sebastian Huber

Summary: Driver manual covers non-existant Discrete DriverDriver manual covers non-existent Discrete Driver

comment:2 Changed on Dec 23, 2016 at 1:45:07 PM by Sebastian Huber

Resolution: fixed
Status: newclosed

comment:3 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:4 Changed on Oct 10, 2017 at 6:06:29 AM by Sebastian Huber

Component: Documentationdoc

comment:5 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.